.nextbutton a:link, 
.nextbutton a:visited
		{ display: block; padding: .2em .5em; background-color: #03F; color: #fff; border: 1px solid #006; 
		width: 11em; text-decoration: none; text-align: center; }

.nextbutton a:hover, 
.nextbutton a:active
		{ background-color: #fff; color: #006; }

body	{ margin: 5px; padding: 0; font-size: 95%; font-family: arial, times, "times new roman", serif; 
		color: #000; background-color: #fff; }

a:link { color: #036; }
a:visited { color: #066; }
a:hover, 
a:active { color: #fff; background-color: #036; }

div#banner 
		{ color: #fff; background-color: #620051; border-bottom: 2px solid #ffffff; }

div#banner h1
		{ margin: 0; padding: .3em 0 .3em .5em; font-size: 2.2em; font-weight: normal; }

div#container
		{ background-image: url(nav_col_base2.jpg); background-repeat: repeat-y; }

div#navigation
		{ float: left; width: 150px; margin: .2em; }

div#navigation ul
		{ list-style-type: none; padding: 0; margin: 0; }

div#navigation ul li { margin-top: 4px; }

#navigation ul li a
		{ display: block; width: 135px; padding: 3px 5px 3px 10px; text-decoration: none; color: #FFF; 
		background-image: url(nav_base.jpg); background-repeat: repeat-y; }

#navigation ul li a:hover
		{ color: #fff; background-color: #ccc; background-image: url(nav_base2.jpg); background-repeat: repeat-y; }

div#content
		{ margin-left: 190px; margin-right: 5px; }

div#content h2
		{ font-size: 2em; color: #036; margin: 0; padding-top: 1em; font-weight: normal; }

div#content { line-height: 150%; }

#cleardiv { clear: both; height: 1em; }
		
div#footer { clear: both; padding: .5em 1em; border-top: 1px solid #620051; text-align: right; }

div#footer ul
		{ padding: 0; margin: 0; list-style-type: none; }
		
div#footer li
		{ display: inline; margin-right: 1em; }
		
.gbox{margin:10px auto;width:96%;padding:10px 0;overflow:hidden;}
.adslot_1{width:728px;height:90px;}